Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1798

Summary: shutdown -h now from an xterm locks system up mid shutdown
Product: [Retired] Red Hat Linux Reporter: Adrian Likins <alikins>
Component: SysVinitAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: mlarios
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-14 19:49:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Adrian Likins 1999-03-25 21:54:38 UTC
Trying to issue the command:

	shutdown -h now

	From an xterm, particularly when in run level 5, causes the
shutdown to stop just after issueing the
shutdown message. At that point, the shutdown appears to
stop, while the machine seems vaguely responsive (numlock
works, changing vc's works) but there is no way to force the
shutdown to continue, or to abort it. ctrl-alt-delete
appears to be ignored.

seen on several support tickets in 5.2, and duplicated
on a p100, 32meg, s3 vision 968 vid card (apu) running 5.9.

Comment 1 Bill Nottingham 1999-05-10 17:03:59 UTC
can you still reproduce this in 6.0?

Comment 2 Michael K. Johnson 1999-05-12 18:08:59 UTC
The output of chkconfig --list might be useful in diagnosing this.